» Ubuntu » パッケージ

Error

two or more packages specified (avifile-utils hardy)